GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
request_matcher Struct Reference

## Data Fields
call_data * | pending_head
call_data * | pending_tail
gpr_stack_lockfree * | requests

## Field Documentation

call_data* request_matcher::pending_head

call_data* request_matcher::pending_tail

gpr_stack_lockfree* request_matcher::requests

The documentation for this struct was generated from the following file:

- src/core/surface/server.c